Bug 4425 - Предложение по группе в меню
: Предложение по группе в меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeedu-khangman)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-18 19:44 by
Modified: 2005-08-30 03:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-18 19:44:19
Предлагаю перенести в Applications/Edutainment/Languages, 
как раз в тему к остальным пакетам там. Кстати, у меня 
Languages не переведено на русский в меню. Это исправлено?
------- Comment #1 From 2004-06-18 19:59:49 -------
(In reply to comment #0) 
> Предлагаю перенести в Applications/Edutainment/Languages, 
ok 
  
> как раз в тему к остальным пакетам там. Кстати, у меня  
> Languages не переведено на русский в меню. Это исправлено? 
да 
 
------- Comment #2 From 2005-08-10 17:18:11 -------
fixed